Source: panko
Version: 2.0.2-1~u16.04+mos0
Binary:
  - python-panko-doc
  - python-panko
  - panko-common
  - panko-api
Build_time: 2017-04-14-22-17-00
Code_project:
  panko: efacfce94c52c91b17677188af55cd1c97d0088d
  panko-build: 1c536574523f6a4528d990c97d283075f97c6c1e
